.no-margin p {
  margin: 0;
}
body:not(.elementor-editor-active) #booking-button, body:not(.elementor-editor-active) #error-container {
  display: none;
}
header .elementor-sticky {
  transition: all 0.5s ease-out, background 0.05s;
  width: 100% !important;
}
header .elementor-sticky .header_logo {
  transition: height 0.3s ease-out, background-image 0.3s ease-out;
  height: 83px;
}
header .elementor-sticky .menu-item a {
  transition: color 0.3s ease-out;
}
header .elementor-sticky.elementor-sticky--effects {
  background: white;
  min-height: 80px !important;
  transition: all 0.3s ease-out;
}
header .elementor-sticky.elementor-sticky--effects .header-nav.elementor-widget-nav-menu .elementor-nav-menu--main:not(.e--pointer-framed) .elementor-item:before, header .elementor-sticky.elementor-sticky--effects .header-nav.elementor-widget-nav-menu .elementor-nav-menu--main:not(.e--pointer-framed) .elementor-item:after {
  background-color: var(--e-global-color-accent);
}
header .elementor-sticky.elementor-sticky--effects .header_logo {
  transition: height 0.3s ease-in, background-image 0.3s ease-in;
  background-image: url("/wp-content/uploads/2024/11/Logo_Manatee-Mansions_Webseite.png") !important;
  height: 60px;
}
header .elementor-sticky.elementor-sticky--effects .menu-item a {
  color: black !important;
}
.wave-element::after {
  content: " ";
  position: absolute;
  right: -200px;
  height: 100%;
  z-index: 2;
  width: 200px;
  background: url(https://www.manatee-mansions.com/wp-content/uploads/2024/12/Asset-1.svg);
  background-repeat: no-repeat;
}
@media screen and (max-width: 1024px) {
  .wave-element::after {
    display: none;
  }
}
